Subject: Re: tar: Could not change access and modification times: Permission denied
From: [email-masked] (Christopher Faylor)

30 Jan 1998 16:45:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Tim Fisher <[email-masked]> wrote:
>tar: Could not change access and modification times of ncurses-4.1/Ada95:
>Permission denied
>
>This is the error message I get whenever I extract something with the tar
>xvzf command. Anybody know if this a bug or am I doing something wrong?

cygwin B18 is not able to change the access and modification times of
a directory.  I've submitted changes to allow this for B19.  If they are
included they should rectify this error, at least on Windows NT.  It may
not be possible to change the time/date on a directory in Windows 95.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".